This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 70770 - Missing sticky bit on /var/spool/fax/outgoing/locks
Missing sticky bit on /var/spool/fax/outgoing/locks
Status: CLOSED DUPLICATE of bug 67311
Product: Red Hat Public Beta
Classification: Retired
Component: mgetty (Show other bugs)
null
All Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-04 21:04 EDT by Dax Kelson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 02:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-08-04 21:04:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
This directory has permission 777. To prevent malicous users from deleting lock
files (which then can cause additional problems), this directory should AFAIK
have the sticky bit set.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Actual Results:  n/a

Expected Results:  n/a

Additional info:

n/a
Comment 1 Dax Kelson 2002-08-21 02:27:29 EDT
Still in Null.
Comment 2 Elliot Lee 2002-08-23 15:51:13 EDT

*** This bug has been marked as a duplicate of 67311 ***

Note You need to log in before you can comment on or make changes to this bug.